Subject: RE: questions on routing in bluetooth

From: "Josephson, William" <[email-masked]>
Date: Mon, 03 Apr 2000 09:37:46 -0400

There are several parameters involved wrt what routing protocol to use.  One
is mobility but
also bandwidth availability, energy needs, latency and speed of service.  In
the networks I am interested in right now, battery power is scarce, events
are infrequent and reaction time and info dissemination time should be as
short as possible.  In my mind, energy consumption is the
most critical since the nodes will otherwise be useless when called upon.
Therefore I don't like any active periodic monitoring schemes and favor
reactive protocols with caching of routes. 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Saturday, April 01, 2000 2:21 AM
To: [email-masked]
Subject: questions on routing in bluetooth

Hi All:

 I was just following the mails over the last few days on routing
 in adhoc networks. Can somebody pour some light on what can be the
 major issues for routing in Bluetooth kind of adhoc network, where
 nodes are charaterized by low or zero mobility? Is it worthwhile
 to talk about the same issues of rothing in adhoc networks,
 when we talk about routing in Scatternet formed by multiple
 Piconets? The AODV or some proactive kind of protocols, if used,
 may have to be tweaked appropriately because of the Master slave
 Pico-cellular architecture. So, can a Clusterhead routing kind of
 thing work well here or there may be drawbacks when applied to BT?

thanks,
supratim/ibm irl

*********************************************************************
SUPRATIM DEB
Phone:+91-11-6861100 (Extn:146)
E-mail: [email-masked]

Office:
IBM India Research Lab
Block 1, IIT Delhi, Hauz Khas , New Delhi- 110 016
28 deg 54 min North,  77 deg 13 min East